<?xml version="1.0"?>
<presentations>
	<presentation src="E:\2022-2023\Elearning\BUITHIHONG\TEPNGUON\Bài 6. Bảng nhân 3.pptx">
		<resource src="audio2\04708c47"/>
		<resource src="audio2\20ff47fc"/>
		<resource src="audio2\36841aa7"/>
		<resource src="audio2\44b8a1c3"/>
		<resource src="audio2\666c8552"/>
		<resource src="audio2\668353af"/>
		<resource src="audio2\a7e3a760"/>
		<resource src="audio2\a9eaaa26"/>
		<resource src="audio2\ae90432f"/>
		<resource src="audio2\b12e062f"/>
		<resource src="audio2\d660ab25"/>
		<resource src="audio2\f72713b0"/>
	</presentation>
</presentations>
